a.button:hover , button.single_add_to_cart_button.button.alt:hover, .widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle, header#masthead {
    background-color: #654ea3!important;
}
.smm-mega-menu, p.woocommerce-mini-cart__buttons.buttons {
	border-bottom: 3px solid #654ea3;
}
.woocommerce-message,.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    border-left-color: #654ea3!important;
}
.woocommerce-message .button:hover {
    color: #654ea3!important;
}
.widget_nav_menu ul li:hover, #secondary .current-menu-item, .brand-sort ul li:hover, .current-post-parent {
    border-left: 3px solid #654ea3;
}
.post .entry-content a:not(.button){
    color: #644fa2;
}
